<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php include ("_viewers.php") ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/usr/home/smcelc/www/htdocs/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($home_pageRecords, $home_pageMetaData) = getRecords(array(
    'tableName'   => 'home_page',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $home_pageRecord = @$home_pageRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$home_pageRecord) {
    header("HTTP/1.0 404 Not Found");
    print "Record not found!";
    exit;
  }

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd" >
<html>
<head>
<title>TITLE GOES HERE</title>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />

<?php include ("_globalCode.php") ?>
<link rel="stylesheet" href="showcase/css/style.aw-showcase.css" />
<script type="text/javascript" src="showcase/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="showcase/jquery.aw-showcase.min.js"></script>
<script type="text/javascript">

$(document).ready(function()
{
	$("#showcase").awShowcase(
	{
		width:					960,
		height:					400,
		auto:					true,
		interval:				3000,
		continuous:				false,
		loading:				true,
		tooltip_width:			200,
		tooltip_icon_width:		32,
		tooltip_icon_height:	32,
		tooltip_offsetx:		18,
		tooltip_offsety:		0,
		arrows:					false,
		buttons:				true,
		btn_numbers:			false,
		keybord_keys:			true,
		mousetrace:				false,
		pauseonover:			true,
		transition:				'fade', /* vslide/hslide/fade */
		transition_speed:		500,
		show_caption:			'onload', /* onload/onhover/show */
		thumbnails:				false,
		thumbnails_position:	'outside-last', /* outside-last/outside-first/inside-last/inside-first */
		thumbnails_direction:	'vertical', /* vertical/horizontal */
		thumbnails_slidex:		1 /* 0 = auto / 1 = slide one thumbnail / 2 = slide two thumbnails / etc. */
	});
});

</script>
</head>
<body>
<div id="pagewidth" >
	<a href="home.php"><div id="header"></div></a>
	<div id="navigation"><?php include ("_navigation.php") ?></div>
<div id="wrapper" class="clearfix">
			<div id="maincol">
            
            <div id="showcase" class="showcase"> 
                <?php foreach ($home_pageRecord['slides'] as $upload): ?> 
                <div> 
                    <img src="<?php echo $upload['urlPath'] ?>" width="960" height="400"/> 
                    <?php if ($upload['info1']): ?> 
                    <div class="showcase-caption"> 
                        <?php echo $upload['info1'] ?> 
                    </div> 
                    <? endif ?> 
                </div> 
                <?php endforeach ?> 
            </div>            
            
            </div>
  </div>
  <div id="footer">all text &copy;copyright snowy mountains care and early learning centre | privacy policy | site by <a href="http://www.pepperdesign.net.au" target="_blank">pepper</a></div>
	</div>
</body>
</html>